/*
			 Endeavour List Seeking
 */

#ifndef EDVLISTSEEK_H
#define EDVLISTSEEK_H

#include <gtk/gtk.h>

#include "tlist.h"
#include "edvtypes.h"


extern gboolean EDVCListSeekCharacter(
	GtkCList *clist, gint column, gint cidx, gchar c
);
extern gboolean EDVTListSeekCharacter(
	tlist_struct *tlist, gint cidx, gchar c
);

#endif	/* EDVLISTSEEK_H */
